Indicates if the document is a XHTML document

- « tidy::html

- tidy::isXml »

- PHP Manual
- tidy
- Indicates if the document is a XHTML document

# tidy::isXhtml

# tidy_is_xhtml

(PHP 5, PHP 7, PHP 8, PECL tidy >= 0.5.2)

tidy::isXhtml -- tidy_is_xhtml — Indicates if the document is a XHTML document

### Description

Object-oriented style

public tidy::isXhtml(): bool

Procedural style

tidy_is_xhtml(tidy `$tidy`): bool

Tells if the document is a XHTML document.

### Parameters

`tidy`

  The Tidy object.

### Return Values

This function returns `true` if the specified tidy `tidy` is a XHTML document, or `false` otherwise.

Warning

This function is not yet implemented in the Tidylib itself, so it always return `false`.